# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '7_3_dockable_and_floatable_sign-in_form.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_MainWindow(object):
    def setupUi(self, MainWindow):
        MainWindow.setObjectName("MainWindow")
        MainWindow.resize(751, 600)
        self.centralwidget = QtWidgets.QWidget(MainWindow)
        self.centralwidget.setObjectName("centralwidget")
        MainWindow.setCentralWidget(self.centralwidget)
        self.menubar = QtWidgets.QMenuBar(MainWindow)
        self.menubar.setGeometry(QtCore.QRect(0, 0, 751, 29))
        self.menubar.setObjectName("menubar")
        MainWindow.setMenuBar(self.menubar)
        self.statusbar = QtWidgets.QStatusBar(MainWindow)
        self.statusbar.setObjectName("statusbar")
        MainWindow.setStatusBar(self.statusbar)
        self.dockWidget = QtWidgets.QDockWidget(MainWindow)
        self.dockWidget.setObjectName("dockWidget")
        self.dockWidgetContents = QtWidgets.QWidget()
        self.dockWidgetContents.setObjectName("dockWidgetContents")
        self.label = QtWidgets.QLabel(self.dockWidgetContents)
        self.label.setGeometry(QtCore.QRect(150, 10, 101, 24))
        self.label.setObjectName("label")
        self.label_2 = QtWidgets.QLabel(self.dockWidgetContents)
        self.label_2.setGeometry(QtCore.QRect(10, 60, 121, 24))
        self.label_2.setObjectName("label_2")
        self.label_3 = QtWidgets.QLabel(self.dockWidgetContents)
        self.label_3.setGeometry(QtCore.QRect(10, 100, 91, 24))
        self.label_3.setObjectName("label_3")
        self.lineEditEmailAddress = QtWidgets.QLineEdit(self.dockWidgetContents)
        self.lineEditEmailAddress.setGeometry(QtCore.QRect(150, 60, 201, 32))
        self.lineEditEmailAddress.setObjectName("lineEditEmailAddress")
        self.lineEditPassword = QtWidgets.QLineEdit(self.dockWidgetContents)
        self.lineEditPassword.setGeometry(QtCore.QRect(150, 100, 201, 32))
        self.lineEditPassword.setObjectName("lineEditPassword")
        self.pushButtonSignIn = QtWidgets.QPushButton(self.dockWidgetContents)
        self.pushButtonSignIn.setGeometry(QtCore.QRect(130, 160, 103, 33))
        self.pushButtonSignIn.setObjectName("pushButtonSignIn")
        self.dockWidget.setWidget(self.dockWidgetContents)
        MainWindow.addDockWidget(QtCore.Qt.DockWidgetArea(1), self.dockWidget)

        self.retranslateUi(MainWindow)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)

    def retranslateUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setWindowTitle(_translate("MainWindow", "MainWindow"))
        self.label.setText(_translate("MainWindow", "Sign in"))
        self.label_2.setText(_translate("MainWindow", "Email Address"))
        self.label_3.setText(_translate("MainWindow", "Password"))
        self.pushButtonSignIn.setText(_translate("MainWindow", "Sign In"))
